<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <corners android:radius="12dp" />
            <stroke
                android:width="1dp"
                android:color="@color/colorHistoryCorner" />
            <solid android:color="@android:color/white" />
        </shape>
    </item>

</layer-list>